/* Container Of The Plugin */

body.home .socialPlugin {
	display: none;
}

.socialPlugin {
	text-align: center;
	/*width: 40px;*/
	padding: 20px 0 10px;
}
.socialPlugin span{
	display: block;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	padding-right: 6px;
	padding-bottom: 10px;
}
.socialPlugin .socials{
	display: inline-block;
	vertical-align: middle;
}
@media all and (min-width: 1025px){
	.socialPlugin {
		/*text-align: left;*/
		/*display: inline-block;*/
	}
	.socialPlugin span {
		display: inline-block;
		padding-bottom: 0;
	}
}

/*.socialPlugin .showSocialButtons {
	font-size:15px;
	cursor:pointer;
	padding:0.333em 0.667em;
	border-radius: 4px;
	border: 1px solid rgba(0,0,0,0.3);
	color: rgba(0,0,0,0.7);
}

.socialPlugin .socials {
	width: 40px !important;
	color: white;
	line-height: 10px;
	text-align: center;
	display:block;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-o-transition:.5s;
	transition:.5s;
}
@media all and (max-width: 992px) {
	.socialPlugin .socials {
		margin-top: -90px;
	}
}*/

/* Share buttons */

.socialPlugin .socials .fa {
	height: 40px;
	width: 40px;
	font-size: 1.3em;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	-webkit-backface-visibility: hidden;
    display: inline-block;
	vertical-align: middle;
	background-color: #4bb2b7;
	margin-right: 1px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 42px;
}
.socialPlugin .socials .fa:hover{
	background-color: #16335a;
}

/*.socialPlugin .socials .fa:before, .socialPlugin .socials .fa:after {
	left: 0;
	position: absolute;
	text-align: center;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	top: 50%;
	width: 100%;
}

.socialPlugin .socials .fa:before {
	color: white;
	-webkit-transform: translate3D(0, -50%, 0);
	-ms-transform: translate3D(0, -50%, 0);
	transform: translate3D(0, -50%, 0);
	z-index: 2;
}

.socialPlugin .socials .fa:after {
	padding-bottom: 25%;
	padding-top: 300%;
	top: 0;
}

.socialPlugin .socials .fa:hover:after {
	-webkit-transform: translate3D(0, -73%, 0);
	-ms-transform: translate3D(0, -73%, 0);
	transform: translate3D(0, -73%, 0);
}

.socialPlugin .socials .fa:hover:before {
	-webkit-transform: translate3D(0, -250%, 0);
	-ms-transform: translate3D(0, -250%, 0);
	transform: translate3D(0, -250%, 0);
}*/

/* The social icons */

.socialPlugin .socials .fa-twitter{
	background-image: url('../img/design/twitter.png');
}
.socialPlugin .socials .fa-facebook{
	background-image: url('../img/design/facebook.png');
}
.socialPlugin .socials .fa-linkedin{
	background-image: url('../img/design/linkedin.png');
}
.socialPlugin .socials .fa-envelope{
	background-image: url('../img/design/email.png');
}
.socialPlugin .socials .fa:before, .socialPlugin .socials .fa:after {
	display: none;
}

/*.socialPlugin .socials .fa-twitter:after {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #00acee), color-stop(75%, #ffffff));
	background-image: -webkit-linear-gradient(#00acee 25%, #ffffff 75%);
	background-image: linear-gradient(#00acee 25%, #ffffff 75%);
	content: "\f099";
	color: #00acee;
}

.socialPlugin .socials .fa-facebook:after {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #3b5998), color-stop(75%, #ffffff));
	background-image: -webkit-linear-gradient(#3b5998 25%, #ffffff 75%);
	background-image: linear-gradient(#3b5998 25%, #ffffff 75%);
	content: "\f09a";
	color: #3b5998;
}

.socialPlugin .socials .fa-google-plus:after {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #bb0000), color-stop(75%, #ffffff));
	background-image: -webkit-linear-gradient(#bb0000 25%, #ffffff 75%);
	background-image: linear-gradient(#bb0000 25%, #ffffff 75%);
	content: "\f0d5";
	color: #bb0000;
}

.socialPlugin .socials .fa-pinterest:after {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #cb2027), color-stop(75%, #ffffff));
	background-image: -webkit-linear-gradient(#cb2027 25%, #ffffff 75%);
	background-image: linear-gradient(#cb2027 25%, #ffffff 75%);
	content: "\f0d2";
	color: #cb2027;
}

.socialPlugin .socials .fa-tumblr:after {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #2C4762), color-stop(75%, #ffffff));
	background-image: -webkit-linear-gradient(#2C4762 25%, #ffffff 75%);
	background-image: linear-gradient(#2C4762 25%, #ffffff 75%);
	content: "\f173";
	color: #2C4762;
}*/
